builddir = /build
pkgbuild_sha256sum = 4652ecf8cab7445d5805f464ca061dfdbf8a25bf5cda9048d70a5c0f2343e39e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
